phpMyAdmin 3.0.0 package available for ISPConfig 2

Discussion in 'General' started by Hans, Sep 28, 2008.

  1. Hans

    Hans Moderator ISPConfig Developer

    This weekend phpMyAdmin version 3.0.0 has been released.
    Based on this version i've created a new package for ISPConfig 2.

    Minimum System requirements for phpMyAdmin 3.0.0: PHP 5.2+, MySQL 5.0+

    Release notes.


    Update/install instructions can be found in the readme file.

    *** Important ***
    Please read the readme file first, before using this package!

    MySQL 4 users can still use the phpMyAdmin package, which can be downloaded from my website as well.

    Enjoy this new phpMyAdmin version 3.0.0! :)

    Attached Files:

    Last edited: Sep 28, 2008
  2. Guta

    Guta New Member


    I just installed phpMyAdmin 3 using ISPConfig update function. I had no ther verson installed before.

    It seems to work fine but I can only login to phpMyAdmin using my server's root password.

    I would like to make phpmyadmin available to all my clients. Of course they would need a personal login info and access only to their databases. How can I do it?
    Last edited: Oct 13, 2008
  3. edge

    edge Active Member Moderator

    In ISPconfig goto ISP Manager > The_domain_in_question > Options > click on Database Name and set "Remote Access" to Yes
    When done, click on Save
    Use the Database User name (webXXuX), and the database password to login
  4. Guta

    Guta New Member

    Thanks for the help! It works fine right now
  5. Leszek

    Leszek New Member

    Either I'm blind or the "Flush privileges" option is missing in version 3. Is it done automatically or do i have to manually enter an sql query to flush ?

Share This Page